Subject: Ticket Assigned - Unable to log on
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 02:30:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to log on Hi,
I have forgotten my password. I have tried to reset the password multiple
times, and every time I get a message that a link has been sent to my email
address for resetting the password, but I haven't received any link.
I have attached a screenshot of the message I see on my screen for your
reference.

Kindly advise

Regards
Maria Rizvi
66088904

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3068540